
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17.VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncModels", "src\CncModels\CncModels.csproj", "{898BBE60-B7CB-4602-BFC6-7651B062F986}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncRepository", "src\CncRepository\CncRepository.csproj", "{534CA636-CA2C-4038-B02E-5258981479D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncService", "src\CncService\CncService.csproj", "{8B105015-DFDF-4BFC-B0BA-471E0FA1AAC8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncWebApi", "src\CncWebApi\CncWebApi.csproj", "{A39DE219-F8CB-44CD-9907-8FCAA3766C8B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncModels.Tests", "tests\CncModels.Tests\CncModels.Tests.csproj", "{9AAF88A1-B04C-403E-A559-7622B13F9872}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncRepository.Tests", "tests\CncRepository.Tests\CncRepository.Tests.csproj", "{D581A6D4-25A1-4143-8155-2A895AC52E5E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncService.Tests", "tests\CncService.Tests\CncService.Tests.csproj", "{BD63C81D-29E3-4B53-A41A-F10A04ED1052}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncWebApi.Tests", "tests\CncWebApi.Tests\CncWebApi.Tests.csproj", "{4DAE1DA8-E028-4025-AA80-1E698976F74C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "frontend", "frontend", "{D099B5F2-7E64-4A0A-B9ED-D085421E996E}"
	ProjectSection(SolutionItems) = preProject
		frontend\package.json = frontend\package.json
		frontend\vite.config.ts = frontend\vite.config.ts
		frontend\tsconfig.json = frontend\tsconfig.json
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{331E2BF6-5FA9-42A8-9170-3B8FEE1E8C2B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncCollector", "src\CncCollector\CncCollector.csproj", "{66697FD0-07FB-4237-B119-B645470CEB04}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{BD579AAB-14E2-4A91-AE95-B01FDEB8A7CD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CncCollector.Tests", "tests\CncCollector.Tests\CncCollector.Tests.csproj", "{918C72BD-2D7C-4409-B3E4-0363F00052AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{898BBE60-B7CB-4602-BFC6-7651B062F986}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{898BBE60-B7CB-4602-BFC6-7651B062F986}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{898BBE60-B7CB-4602-BFC6-7651B062F986}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{898BBE60-B7CB-4602-BFC6-7651B062F986}.Release|Any CPU.Build.0 = Release|Any CPU
		{534CA636-CA2C-4038-B02E-5258981479D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{534CA636-CA2C-4038-B02E-5258981479D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{534CA636-CA2C-4038-B02E-5258981479D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{534CA636-CA2C-4038-B02E-5258981479D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B105015-DFDF-4BFC-B0BA-471E0FA1AAC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B105015-DFDF-4BFC-B0BA-471E0FA1AAC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B105015-DFDF-4BFC-B0BA-471E0FA1AAC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B105015-DFDF-4BFC-B0BA-471E0FA1AAC8}.Release|Any CPU.Build.0 = Release|Any CPU
		{A39DE219-F8CB-44CD-9907-8FCAA3766C8B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A39DE219-F8CB-44CD-9907-8FCAA3766C8B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A39DE219-F8CB-44CD-9907-8FCAA3766C8B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A39DE219-F8CB-44CD-9907-8FCAA3766C8B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9AAF88A1-B04C-403E-A559-7622B13F9872}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AAF88A1-B04C-403E-A559-7622B13F9872}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AAF88A1-B04C-403E-A559-7622B13F9872}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AAF88A1-B04C-403E-A559-7622B13F9872}.Release|Any CPU.Build.0 = Release|Any CPU
		{D581A6D4-25A1-4143-8155-2A895AC52E5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D581A6D4-25A1-4143-8155-2A895AC52E5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D581A6D4-25A1-4143-8155-2A895AC52E5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D581A6D4-25A1-4143-8155-2A895AC52E5E}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD63C81D-29E3-4B53-A41A-F10A04ED1052}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD63C81D-29E3-4B53-A41A-F10A04ED1052}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD63C81D-29E3-4B53-A41A-F10A04ED1052}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD63C81D-29E3-4B53-A41A-F10A04ED1052}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DAE1DA8-E028-4025-AA80-1E698976F74C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DAE1DA8-E028-4025-AA80-1E698976F74C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DAE1DA8-E028-4025-AA80-1E698976F74C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DAE1DA8-E028-4025-AA80-1E698976F74C}.Release|Any CPU.Build.0 = Release|Any CPU
		{66697FD0-07FB-4237-B119-B645470CEB04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66697FD0-07FB-4237-B119-B645470CEB04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66697FD0-07FB-4237-B119-B645470CEB04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66697FD0-07FB-4237-B119-B645470CEB04}.Release|Any CPU.Build.0 = Release|Any CPU
		{918C72BD-2D7C-4409-B3E4-0363F00052AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{918C72BD-2D7C-4409-B3E4-0363F00052AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{918C72BD-2D7C-4409-B3E4-0363F00052AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{918C72BD-2D7C-4409-B3E4-0363F00052AA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{66697FD0-07FB-4237-B119-B645470CEB04} = {331E2BF6-5FA9-42A8-9170-3B8FEE1E8C2B}
		{918C72BD-2D7C-4409-B3E4-0363F00052AA} = {BD579AAB-14E2-4A91-AE95-B01FDEB8A7CD}
	EndGlobalSection
EndGlobal
